<?php
/*
 * @package Joomla 3.0
 * @copyright Copyright (C) 2005 Open Source Matters. All rights reserved.
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
 *
 * @component XMovie Component
 * @copyright Copyright (C) Dana Harris optikool.com
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 */
defined('_JEXEC') or die('Restricted access');
jimport('joomla.application.categories');

class XMovieCategories extends JCategories
{
    public function __construct($options = array()) 
    {
        $options['table'] = '#__content';
        $options['extension'] = 'com_xmovie';
        parent::__construct($options);
    }
}
